#Ant properties
#Mon Sep 02 15:15:41 EDT 2019
AGGREGATOR_APP_BASE_ARGS=\ --buildModel /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/simrel.aggr --buildRoot /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/aggregation --agentLocation /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/.p2AgentLocation --eclipseLogLevel DEBUG --logLevel DEBUG --emailFrom frederic.gurr@eclipse-foundation.org --emailFromName 1.3.0Aggregator --logURL https\://hudson.eclipse.org/simrel/job/build-staging-simrel/1.3.0/7/console --subjectPrefix 1.3.0Aggregation
AGGREGATOR_RESULTS=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/aggregation
AGG_APP_ARGS=\ --buildModel /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/simrel.aggr --buildRoot /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/aggregation --agentLocation /home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/.p2AgentLocation --eclipseLogLevel DEBUG --logLevel DEBUG --emailFrom frederic.gurr@eclipse-foundation.org --emailFromName 1.3.0Aggregator --logURL https\://hudson.eclipse.org/simrel/job/build-staging-simrel/1.3.0/7/console --subjectPrefix 1.3.0Aggregation --action CLEAN_BUILD
BUILD_HOME=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace
BUILD_INFO_DIR=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/aggregation/final/buildInfo
ECLIPSE_EXE=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/eclipseInstall/eclipse/eclipse
ECLIPSE_HOME=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/eclipseInstall
JAVA_HOME=/shared/common/jdk1.8.0_x64-latest
LOG_URL=https\://hudson.eclipse.org/simrel/job/build-staging-simrel/1.3.0/7/console
PRODUCTION=
aggrPropertyFile=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/releng/aggr.properties
ant.core.lib=/shared/common/apache-ant-1.9.6/lib/ant.jar
ant.file=/jobs/genie.3p/build-staging-simrel/branches/1-3-0.3gqsot/workspace/releng/build.xml
ant.file.AggregationTasks=/jobs/genie.3p/build-staging-simrel/branches/1-3-0.3gqsot/workspace/releng/build.xml
ant.file.type=file
ant.file.type.AggregationTasks=file
ant.home=/shared/common/apache-ant-1.9.6
ant.java.version=1.8
ant.library.dir=/shared/common/apache-ant-1.9.6/lib
ant.project.default-target=default
ant.project.invoked-targets=createBuildinfo
ant.project.name=AggregationTasks
ant.version=Apache Ant(TM) version 1.9.6 compiled on June 29 2015
awt.toolkit=sun.awt.X11.XToolkit
basedir=/jobs/genie.3p/build-staging-simrel/branches/1-3-0.3gqsot/workspace/releng
buildModelCommit=0ede2dc6892f3cba30c6a2b3c3c8d04317762727
buildModelDir=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace
buildStatus=0
buildTimestamp=7
buildToolsDir=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/releng
builder_vm_args=-Xmx1024M -Djava.io.tmpdir\=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/tmp
builder_vm_args_settings=-vmargs -Xmx1024M -Djava.io.tmpdir\=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/tmp
commonRepositoryDownloadURLValue=https\://download.eclipse.org
eclipseExecutable=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/eclipseInstall/eclipse/eclipse
eclipseExists=true
eclipseWorkspaceBase=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/eclipseworkspaces
env.ANT_HOME=/shared/common/apache-ant-1.9.6
env.ANT_OPTS=-Xmx2G -Djava.io.tmpdir\=/tmp/genie.3p -DforkCount\=1
env.BRANCH_NAME=1.3.0
env.BUILD_DISPLAY_NAME=\#7
env.BUILD_ID=7
env.BUILD_NUMBER=7
env.BUILD_TAG=jenkins-build-staging-simrel-1.3.0-7
env.BUILD_URL=https\://ci.eclipse.org/3p/job/build-staging-simrel/job/1.3.0/7/
env.DOWNLOAD_SERVER=build.eclipse.org
env.EXECUTOR_NUMBER=1
env.GIT_BRANCH=1.3.0
env.GIT_COMMIT=0ede2dc6892f3cba30c6a2b3c3c8d04317762727
env.GIT_PREVIOUS_COMMIT=0ede2dc6892f3cba30c6a2b3c3c8d04317762727
env.GIT_PREVIOUS_SUCCESSFUL_COMMIT=0ede2dc6892f3cba30c6a2b3c3c8d04317762727
env.GIT_URL=https\://git.polarsys.org/r/3p/simrel
env.HOME=/opt/public/hipp/homes/genie.3p
env.HUDSON_COOKIE=e449f90c-eae2-418f-aae9-745fe36975a1
env.HUDSON_HOME=/home/hudson/genie.3p/.jenkins
env.HUDSON_SERVER_COOKIE=2903e0d807bec96c
env.HUDSON_URL=https\://ci.eclipse.org/3p/
env.JAVA_HOME=/shared/common/jdk1.8.0_x64-latest
env.JAVA_OPTS=-Xmx2G -Djava.io.tmpdir\=/tmp/genie.3p -DforkCount\=1
env.JAVA_TOOL_OPTIONS=-Xmx2G -Djava.io.tmpdir\=/tmp/genie.3p -DforkCount\=1
env.JENKINS_HOME=/home/hudson/genie.3p/.jenkins
env.JENKINS_NODE_COOKIE=2d5f371e-6a55-4262-b650-8617ac66bb4c
env.JENKINS_SERVER_COOKIE=durable-8d9789b890a5f9060831b14e05f82f08
env.JENKINS_URL=https\://ci.eclipse.org/3p/
env.JOB_BASE_NAME=1.3.0
env.JOB_DISPLAY_URL=https\://ci.eclipse.org/3p/job/build-staging-simrel/job/1.3.0/display/redirect
env.JOB_NAME=build-staging-simrel/1.3.0
env.JOB_URL=https\://ci.eclipse.org/3p/job/build-staging-simrel/job/1.3.0/
env.LANG=en_US.UTF-8
env.LC_ALL=en_US.UTF-8
env.LC_CTYPE=en_US.UTF-8
env.LOGNAME=genie.3p
env.MAVEN_OPTS=-Xmx2G -Djava.io.tmpdir\=/tmp/genie.3p -DforkCount\=1
env.NODE_LABELS=master
env.NODE_NAME=master
env.PATH=/shared/common/jdk1.8.0_x64-latest/bin\:/shared/common/apache-ant-1.9.6/bin\:/shared/common/jdk1.8.0_x64-latest/bin\:/shared/common/apache-ant-1.9.6/bin\:/usr/local/sbin\:/usr/local/bin\:/usr/sbin\:/usr/bin\:/sbin\:/bin
env.PWD=/jobs/genie.3p/build-staging-simrel/branches/1-3-0.3gqsot/workspace
env.REPO_ROOT=/home/data/httpd/download.eclipse.org
env.RUN_CHANGES_DISPLAY_URL=https\://ci.eclipse.org/3p/job/build-staging-simrel/job/1.3.0/7/display/redirect?page\=changes
env.RUN_DISPLAY_URL=https\://ci.eclipse.org/3p/job/build-staging-simrel/job/1.3.0/7/display/redirect
env.SHELL=/usr/local/bin/hipp_shell
env.SHLVL=2
env.STAGE_NAME=Run aggregator
env.USER=genie.3p
env.WORKSPACE=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace
file.encoding=UTF-8
file.encoding.pkg=sun.io
file.separator=/
forkCount=1
git_protocol=git\://git.eclipse.org
hostForURL=https\://hudson.eclipse.org
isInitialized=true
java.awt.graphicsenv=sun.awt.X11GraphicsEnvironment
java.awt.printerjob=sun.print.PSPrinterJob
java.class.path=/shared/common/apache-ant-1.9.6/lib/ant-launcher.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-regexp.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-oro.jar\:/shared/common/apache-ant-1.9.6/lib/ant-commons-logging.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-log4j.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jmf.jar\:/shared/common/apache-ant-1.9.6/lib/ant-commons-net.jar\:/shared/common/apache-ant-1.9.6/lib/ant-testutil.jar\:/shared/common/apache-ant-1.9.6/lib/ant-junit4.jar\:/shared/common/apache-ant-1.9.6/lib/ant-launcher.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jai.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jdepend.jar\:/shared/common/apache-ant-1.9.6/lib/ant-netrexx.jar\:/shared/common/apache-ant-1.9.6/lib/ant-javamail.jar\:/shared/common/apache-ant-1.9.6/lib/ant-swing.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-resolver.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-bsf.jar\:/shared/common/apache-ant-1.9.6/lib/ant-antlr.jar\:/shared/common/apache-ant-1.9.6/lib/ant-junit.jar\:/shared/common/apache-ant-1.9.6/lib/ant.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jsch.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-bcel.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-xalan2.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/lib/tools.jar
java.class.version=52.0
java.endorsed.dirs=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/endorsed
java.ext.dirs=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/ext\:/usr/java/packages/lib/ext
java.home=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre
java.io.tmpdir=/tmp/genie.3p
java.library.path=/usr/java/packages/lib/amd64\:/usr/lib64\:/lib64\:/lib\:/usr/lib
java.runtime.name=Java(TM) SE Runtime Environment
java.runtime.version=1.8.0_192-b12
java.specification.name=Java Platform API Specification
java.specification.vendor=Oracle Corporation
java.specification.version=1.8
java.vendor=Oracle Corporation
java.vendor.url=http\://java.oracle.com/
java.vendor.url.bug=http\://bugreport.sun.com/bugreport/
java.version=1.8.0_192
java.vm.info=mixed mode
java.vm.name=Java HotSpot(TM) 64-Bit Server VM
java.vm.specification.name=Java Virtual Machine Specification
java.vm.specification.vendor=Oracle Corporation
java.vm.specification.version=1.8
java.vm.vendor=Oracle Corporation
java.vm.version=25.192-b12
jobName=build-staging-simrel/1.3.0
jobNumber=7
line.separator=\n
localPrereqCache=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/localPrereqs
localRepoExists=true
os.arch=amd64
os.name=Linux
os.version=3.12.51-52.39-default
p2AgentLocation=/home/hudson/genie.3p/.jenkins/jobs/build-staging-simrel/branches/1-3-0.3gqsot/workspace/.p2AgentLocation
path.separator=\:
platformFilename=eclipse-platform-4.8-linux-gtk-x86_64.tar.gz
platformLocation=https\://archive.eclipse.org/eclipse/downloads/drops4/R-4.8-201806110500/
platformResource=https\://archive.eclipse.org/eclipse/downloads/drops4/R-4.8-201806110500//eclipse-platform-4.8-linux-gtk-x86_64.tar.gz
release=1.3.0
sun.arch.data.model=64
sun.boot.class.path=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/resources.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/rt.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/sunrsasign.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/jsse.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/jce.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/charsets.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/jfr.jar\:/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/classes
sun.boot.library.path=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/amd64
sun.cpu.endian=little
sun.cpu.isalist=
sun.io.unicode.encoding=UnicodeLittle
sun.java.command=org.apache.tools.ant.launch.Launcher -cp  -file releng/build.xml -Drelease\=1.3.0 runAggregatorCleanBuild
sun.java.launcher=SUN_STANDARD
sun.jnu.encoding=UTF-8
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
sun.os.patch.level=unknown
toolsAvailable=true
toolsRepoCommit=0ede2dc6892f3cba30c6a2b3c3c8d04317762727
user.country=US
user.dir=/jobs/genie.3p/build-staging-simrel/branches/1-3-0.3gqsot/workspace
user.home=/opt/public/hipp/homes/genie.3p
user.language=en
user.name=genie.3p
user.timezone=
vm_setting=-vm /shared/common/jdk1.8.0_x64-latest/jre/bin
